@charset "UTF-8";

/* CSS Document */
body, h1, h2, h3, h4, h5, h6, hr, p,
blockquote, dl, dt, dd, ul, ol, li, pre,
form, fieldset, button, input,legend,div,
img{
  border:medium none;
  margin: 0;
  padding: 0;
}
body{color:#333;overflow-x: hidden;font-family: "Microsoft Yahei";font-size: 14px;background: #ffeced;}
/** 重置列表元素 **/
ul, ol,li{ list-style: none; }
/** 重置超链接元素 **/
a { text-decoration:none; color:#333;}
a:hover {color:#009ca6;}
a:hover img{opacity: 0.8;}
/** 重置图片元素 **/
img{ border:none;}
/** 重置表格元素 **/
table { border-collapse: collapse; border-spacing: 0;}
em,i{font-style: normal;}

/*--通用样式预设--*/
/*清除浮动*/
.clear{clear:both;}
/*浮动*/
.left{float: left;}
.right{float: right;}
/*宽高*/
.width{width: 1000px;}
.w980{width: 980px;}
.w100{width: 100%;}
/*对齐方式*/
.center{margin: 0 auto;}
.tcenter{text-align: center;}
/*颜色*/
.color{color: #fff;}
/*display*/
.block{display: block;}
.hidden{display: none;}
/*over*/
.overflow{overflow: hidden;}
/*边距*/
.mtop{margin-top: 10px;}
/*定位*/
.pr{position: relative;}
.pa{position: absolute;}
.pf{position: fixed;}
/*线*/
.line{height: 0;width: 100%;border-bottom: 1px dashed #f5e9be;margin: 0;}
/*测试 背景色填充*/
.tb{background: #ddd;}


/*header*/
.header{height: 223px;}
.logoarea{height: 135px;background: url(../images/headbg.png) no-repeat;padding: 40px 0 0 35px;}
.logoarea2{height: 135px;background: url(../images/headbg2.png) no-repeat;padding: 40px 0 0 35px;}
.logo a{width: 435px;height: 105px;background: url(../images/logo.png) no-repeat;}
.nav{height: 50px;line-height: 39px;margin-top: 3px;}
.nav ul{width: 110%;}
.nav li{width: 141px;margin-right: 3px;background: url(../images/navbg.png) repeat-x left top;text-align: center;line-height: 45px;}
.nav2 li{width: 169px;}
.city{ background: #fde9a5; padding: 5px 10px 4px;}
.city2{ background: #eee; padding: 5px 10px 4px;}
.ztlist{margin-top: 3px;}

.content{padding: 10px;background: #fff;width: 980px;}
.w320{ width:320px;}
.mr10{ margin-right:10px;}
.w650{ width:650px;}
.w310{ width:310px;}
.w322{ width:322px;}
.quwaiBg{ background:#fffcf2; padding-left:8px;}
.ttit{height: 35px;background: url(../images/ttit_03.png) no-repeat left top;line-height: 35px;margin-bottom: 10px;}
.tit{height: 34px;background: url(../images/tit.png) no-repeat;line-height: 34px;margin-bottom: 10px;}
.tit2{height: 34px;background: url(../images/tit2.png) no-repeat;line-height: 34px;margin-bottom: 10px;}
.xxl{width: 655px;}
.xxr{width: 290px;}
.footer{height: 110px;background: url(../images/footer_bg.png) repeat-x left top;padding-top: 30px;}

.gn,.qn,.gc,.ms{width: 310px;}
.qn,.ms{margin-right: 10px;}
.gc,.ms{margin-top: 10px;}

.ad_bannerdown{width: 100%;height: 124px;overflow: hidden;margin-top: 13px;background: url(../images/banner_down.jpg) no-repeat;}

.by{height: 40px;line-height: 40px;background: url(../images/by_bg.jpg) no-repeat;margin-top: 5px;width: 1000px;color: #333;}
.byl{float: left;width: 115px;font-size: 14px;color: #fff;text-align: center;letter-spacing:2px;}
.byr{float: right;width: 870px;margin-right: 10px;}

.by2{margin: 5px 0;}

.index_ad1{margin: 5px 0;}

/*列表页样式*/
.ywsd{width: 260px;background:#a02121;}
.ywsd li{ overflow: hidden; white-space: nowrap; text-overflow: ellipsis; width:180px;}
.w260{width:260px;}
.zxxx{width: 260px;height: 180px;}
.w705{width:705px; }
.redline{height: 0;width: 100%;border-bottom: 3px solid red;margin: 0;}
.titbac{height:35px; background:#f5f5f5;}
/*学习贯彻习近平总书记系列重要讲话精神*/
.w1200{ width:1200px; margin:0 auto;}
.curPosition{ background:url(../images/xxgc_03.png) repeat-x; height:37px; line-height:37px;}
.mr20{ margin-right:20px;}
.ztBody{ background:#fff;}
.w616{ width:616px;}
.w530{ width:530px;}
.zuixin{ border:2px solid #ddd;}
.tushu{ background:#ebebeb; border-top:2px solid #ddd; border-bottom:2px solid #ddd; height:42px; line-height:42px;}
.tsList{ padding-bottom: 50px; border-bottom: 1px solid #d9d9d7; margin-bottom: 10px;}
/*三严三实*/
.syBg{ background:#F5F4EF;margin-top:4px;}
.w1100{ width:1100px; margin:0 auto; }
.syss{ border:1px solid #e0e0e2; border-top:none; }
.syNav{ background:#f96002; height:48px; line-height:48px;}
.w512{ width:512px;}
.w523{ width:523px;}
.w590{width: 590px;}
.syTit{ background:url(../images/titBg.png) no-repeat left bottom; height:44px; line-height:38px;}
.syBox{ padding:20px 40px;}
/*创先争优*/
.cyBg{ background:url(../images/cyBg_02.png) no-repeat; height:770px; padding-top:366px;}
.cxzy{ border:1px solid #bd071e;}
.cxNav{ height:50px; line-height:50px; background:#bd071e;}
.cxBox{ padding:0 15px;}
.cxCon{ background:url(../images/cx_07.png) no-repeat; height:268px; margin-top:6px;}
.cxTit{ background:url(../images/cx_03.png) no-repeat; height:44px; line-height:44px;}
/*远程教育*/
.ycjy{ margin-top:3px; border-top:2px solid #cc0e10;}
.ycBox{ }
.ycTwo{ margin-top:5px solid #c90006; border-top:5px solid #c80002;}
.border{ border:1px solid #eee;}
.mt2{ margin-top:2px;}
/*两学一做*/
.mt30{ margin-top:30px;}
.lxline{ border-top:2px solid #930d0e;}
.lxBorder{ border:1px solid #e9e5e6;height:289px;}
.lxTit{ height:45px; line-height:45px; background:url(../images/titBg.png) no-repeat left bottom #f9f9f9;}
.w547{ width:547px;}
.pb20{ padding-bottom:20px;}
/*党性教育*/
.dxBox{ padding:0 68px 10px 76px;}
.w742{ width:742px;}
.w460{ width:460px;}
.w280{ width:280px;}
.dxTit{ height:70px; line-height:70px; background:url(../images/dxTit.png) repeat-x left bottom;}
.dis{display: inline-block; margin: 0 80px;}

/*顶部位置检索*/
.top_wz{
	height:39px;
	background:#FDE9A5;
	}
.top_wz_L{
	margin-left:20px;
	line-height:39px;
	float:left;
	}
.top_wz_R{
	margin-right:10px;
	float:right;
	line-height:39px;
	}

/*内容主体*/
.main_wapper{
	width:980px;
	background:#fff;
	margin:0 auto;
	padding:15px 10px;
	}
/*左大快*/
.main_L{
	width:260px;
	float:left;
	}
.banner1{
	padding-bottom:15px;
	}
.zxtj_w{
	width:258px;
	border-bottom:1px solid #E5E5E5;
	border-left:1px solid #E5E5E5;
	border-right:1px solid #E5E5E5;
	border-top:2px solid #D70214;
	}
.zxtj_T{
	height:34px;
	background:#F5F5F5;
	border-bottom:2px solid #E5E5E5;
	line-height:34px;
	padding-left:10px;
	}
.zxtj_list{
	margin:10px;
	}
.banner2{
	margin:15px 0;
	}

/*右大块*/
.main_R{
	width:705px;
	float:left;
	margin-left:15px;
	}
.ladt_list{
	margin-bottom:10px;
	}
.banner4{
	margin-bottom:10px;
	}

/*-- 首页要闻Tab切换 --*/

.tabBox .div_tit {

}
.tabBox .ul_tit {
background: url(../images/lv_07.png) repeat-x left top;

}
.tabBox .ul_tit li {

list-style: none;
float: left;
background: url(../images/tuo.png) no-repeat center top;

}
.tabBox .ul_tit li.hover {
background: url(../images/tuo2.png) no-repeat center top;
}
.tab_list {
display: none;
}
